David
asked 6 years ago

I asked about compatibility with the update to WC 2.5, and you told me it was compatible, with the exception of the image switching. However, since I did the update, the Quick View function no longer works. This is frustrating.

1 Answers
DominicStaff
answered 6 years ago

I understand your mood this time, it’s a confusion from myself. We are checking and fixing all the issue that you mentioned here and update it now. We will release and send to you a new update package of the DW Store theme. Sorry about that, my friend.

dominic Staff
replied 6 years ago

I have sent you a email with the latest version 1.0.2 of the DW Store theme. Please download the latest version in the attachment.
We have fixed and update the latest WooCommerce plugin. You need remove the WooCommerce plugin your site before update it.
If you have any issue, please send me username & password of your site for further checking, we will help you resolve it.

Powered by DW Question & Answer Pro